# ----------------
# index.map for en
# ----------------

 
# ---------------
# General Targets
# ---------------

usersGuideHelpKey      @index.html
firstInstallHelpKey    @index.html
releaseNotesHelpKey    http://ftp.newaol.com/ac/gmrnotes/n11zyw/windows/relnotes.html
tutorialsHelpKey       @tuts.htm

# no longer used?
passwordRequestHelpKey @sec10.htm#19782

feedbackHelpKey        @unavailable.html
unavailable            @unavailable.html


# ----------------------------------
# AOL Communicator Mail help buttons 
# ----------------------------------

# Misc. dialogs
# ---------------

defaultBrowserHelpKey         @mail11.htm#default-browser


# File menu
# -----------
 
#new folder
newFolderDialog.helpKey       @mail11.htm#new-folder

#import wizard help buttons
mailImportDialog.helpKey      @mail11.htm#import-mail-messages


# New Account Management (Edit menu)
# ----------------------

#Account Settings dialog
acct.settingsHelpKey          @mail10.htm#account-settings

#Edit Account dialog
acct.editSendingHelpKey       @mail10.htm#sending-mail
acct.editEditServerHelpKey    @mail10.htm#edit-server
acct.editAdvancedHelpKey      @mail10.htm#advanced-options
acct.editAdvancedAOLHelpKey   @mail10.htm#advanced-options-aol

acct.editReceivingIMAPHelpKey @mail10.htm#receiving-mail-imap
acct.editReceivingPOPHelpKey  @mail10.htm#receiving-mail-pop
acct.editSecurityHelpKey      @mail10.htm#security-mail

acct.editAOLGeneralHelpKey    @mail10.htm#mail-settings
acct.editAOLOptionsHelpKey    @mail10.htm#options-aol

acct.editAwayMsgHelpKey       @mail10.htm#mail-away

General Mail Preferences
mailPreferencesHelpKey            @mail11.htm#preferences-mail



# Obsolete acct mgmt
--------------------

#first-time server prefs dialog? - no longer used?
imapDialog.initConfigHelpKey      @mail2.htm#18727

#mailbox list - no longer used?
prefsDialog.helpKey               @mail2.htm#31077
#one mailbox - no longer used?
imapDialog.helpKey                @mail2.htm#18727

#first-time identity dialog? no longer used?
identityDialog.initConfigHelpKey  @mail2.htm#15218

#identity list  - no longer used?
identityListDialog.helpKey        @mail2.htm#18494
#one identity   - no longer used?
identityDialog.helpKey            @mail2.htm#15218


#directory list  - no longer used?
directoryServerDialog.helpKey     @mail2.htm#15323

#first-time security dialog from identity dialog? no longer used?
smimeDialog.initConfigHelpKey     @mail9.htm#16064

#Secure Mail dialog available from Identities dialog - no longer used?
smimeDialog.helpKey               @mail9.htm#16064


# Tools menu
# ----------

#filter list
filterListDialog.helpKey          @mail8.htm#setup-custom-filter
#one filter
filterDialog.helpKey              @mail8.htm#custom-filter


#junk mail prefs
junkMailDialog.helpKey            @mail11.htm#spam-filter

archiveMailDialog.helpKey         @mail11.htm#auto-archive-mail

backupMailDialog.helpKey          @mail11.htm#backup-local-mail

spamFolderWarning.helpKey         @mail11.htm#spamFolderWarning


# Account Setup Wizard
----------------------

# all working in 20020825.1

awiz.welcomeHelpKey                      @install3.htm#awiz-starting
awiz.AOLSetupHelpKey                     @install3.htm#awiz-aol-1
awiz.AOL2SetupHelpKey                    @install3.htm#awiz-aol-2
awiz.AOLLaunchOptSetupHelpKey            @install3.htm#awiz-aol-launch
awiz.FinishedAOLHelpKey                  @install3.htm#awiz-aol-3
awiz.basicMailHelpKey                    @install3.htm#awiz-isp-1
awiz.MailboxInfoHelpKey                  @install3.htm#awiz-isp-2
awiz.OutServerHelpKey                    @install3.htm#awiz-isp-3
awiz.AddressingHelpKey                   @install3.htm#awiz-isp-4
awiz.FinishedHelpKey                     @install3.htm#awiz-isp-5
mailExpirationAOLHelpKey                 @mail6.htm#mail-expire


#message security status 
smimeStatus.helpKey               @mail11.htm#message-security-read


#Compose window dialogs
-----------------------

#message security info for Compose window.
messageSecurityDialog.helpKey     @mail11.htm#message-security-write

#Spelling - no help buttons yet
spellDialog.helpKey               @unavailable.html
dictionaryDialog.helpKey          @unavailable.html


#Advanced Search dialog
-----------------------

searchFrame.helpKey               @mail4.htm#advanced-search-mail


# --------------------------------
# AOL Communicator IM help buttons 
# --------------------------------

#Help button for sign-in window
IM.signOnHelpKey                  @aim3.htm#sign-on-aim

#Help button for connection dialog/prefs panel
prefsIM.ConnectionHelpKey         @aim3.htm#connection-prefs-aim


#setup window
setupWndHelpKey                   @aim8.htm#buddy-list-setup

#prefs
prefsIM.BuddyListHelpKey          @aim8.htm#buddy-list-aim-prefs
prefsIM.PrivacyHelpKey            @aim7.htm#privacy-aim-prefs
prefsIM.SignOnOffHelpKey          @aim3.htm#sign-on-aim-prefs
prefsIM.BuddyIconsHelpKey	    @aim8.htm#outgoing-exp-aim-prefs
prefsIM.IncomingExpressionsHelpKey @aim8.htm#incoming-exp-aim-prefs

prefsIM.SoundsHelpKey             @aim8.htm#sounds-aim-prefs
prefsIM.AwayMsgHelpKey            @aim8.htm#away-msg-aim-prefs
prefsIM.SecurityHelpKey           @aim7.htm#security-aim-prefs
prefsIM.FileTransferHelpKey       @aim5.htm#file-transfer-aim-prefs
prefsIM.FontsHelpKey              @aim8.htm#fonts-aim-prefs

prefsIM.AddCertDialogHelpKey      @aim7.htm#add-cert

#info dialog                      
IM.infoHelpKey                    @aim8.htm#buddy-info

#file transfer dialogs
IM.fileTransferSendHelpKey        @aim5.htm#file-send
IM.fileTransferReceiveHelpKey     @aim5.htm#file-receive

IM.knockKnockHelpKey		    @aim7.htm#knock-knock

#change password
IM.changePwdHelpKey	          @aim2.htm#change-password-screenname




# ------------------------------------------
# AOL Communicator Address Book help buttons 
# ------------------------------------------

#abook person card dialog
personDialog.helpKey              @addr3.htm#new-contact

#abook properties dialog
abookDialog.helpKey               @addr3.htm#new-category

#abook group card dialog
groupDialog.helpKey               @addr3.htm#new-group

#directory server properties - working in 20020905.1
directoryServerProperties.helpKey @addr4.htm#new-directory

#advanced search dialog - no longer used?
advancedSearchDialog.helpKey      @addr4.htm#16595

#synch dialog
abookSynchDialog.helpKey          @addr3.htm#aol-synch-settings

#Manage Duplicate Entries
mergeDialog.helpKey               @addr3.htm#dedupinator

screenNameStoredHelpKey           @addr3.htm#sn-stored


# -----------------------------------
# AOL Communicator Radio help buttons 
# -----------------------------------

radioAddToPresetHelpKey           @radio5.htm#add-to-preset
radioChangeStationHelpKey         @radio5.htm#change-station
radioSetupPresetsHelpKey          @radio5.htm#radio-setup-presets
radioSetupPrivacyHelpKey          @radio5.htm#radio-setup-privacy


# ---------------------
# t help buttons 
# ---------------------

tickerSignOnHelpKey               @info2.htm#ticker-signon
launchOptionsHelpKey              @start2.htm#launch-options
tickerHelpKey                     @info3.htm#ticker-help
contentSettingsHelpKey            @info3.htm#content-settings

aolAwayAbstractViewHelpKey        @info4.htm#abstract-view
aolAwayHelpKey                    @info4.htm#abstract-view
editContentHelpKey                @info4.htm#edit-content
aolAwayCustomizeHelpKey           @info4.htm#edit-content
info.TeamLookupHelpKey            @info4.htm#team-lookup

info.MyPortfoliosHelpKey          @info7.htm#my-portfolios
info.EditPortfolioHelpKey         @info7.htm#edit-portfolio
info.SymbolLookupHelpKey          @info7.htm#symbol-lookup
info.AddToPortfolioHelpKey        @info7.htm#add-to-portfolio
info.PortfolioSummaryHelpKey      @info7.htm#portfolio-summary
info.QuotesHelpKey                @info7.htm#quotes
info.ChartsHelpKey                @info7.htm#charts
info.editStockHelpKey             @info6.htm#edit-stock
info.SplitStockHelpKey            @info6.htm#split-stock
info.TransfertStockHelpKey         @info6.htm#transfer-stock
info.PersonalizeContentHelpKey    @info4.htm#personalize-content




# ----------------------------------------------
# AOL Communicator Identity Manager help buttons
# ----------------------------------------------

#Main window tabs                 
IDmgr.personalHelpKey             @sec5.htm#personal-tab
IDmgr.caHelpKey                   @sec5.htm#ca-tab
IDmgr.otherPeopleHelpKey          @sec5.htm#others-tab
IDmgr.webSitesHelpKey             @sec5.htm#web-sites-tab
IDmgr.miscHelpKey                 @sec5.htm#misc-tab

#Properties dialog tabs           
propsIDmgr.generalHelpKey         @sec9.htm#sec-props-general
propsIDmgr.detailsHelpKey         @sec9.htm#sec-props-details
propsIDmgr.trustHelpKey           @sec9.htm#sec-props-trust

#Export dialog for new private key password
IDmgr.exportPrivateKeyHelpKey     @sec5.htm#export-priv-key

#Security Prefs & related dialogs
prefsIDmgr.sslHelpKey             @sec6.htm#sec-ssl-prefs
prefsIDmgr.certificatesHelpKey    @sec5.htm#sec-cert-prefs
prefsIDmgr.passwordsHelpKey       @sec10.htm#sec-pwd-prefs
prefsIDmgr.changePasswordHelpKey  @sec10.htm#sec-chng-dev-pwd
prefsIDmgr.validationHelpKey      @sec8.htm#sec-val-prefs

#Manage CRLs
IDmgr.manageCRLsHelpKey           @sec8.htm#manage-crls

#Security Devices
IDmgr.devicesHelpKey              @sec7.htm#sec-devices

#Security Dialogs

#pick client cert for mail server client auth
IDmgr.sslClientAuthHelpKey        @sec5.htm#client-auth-cert-req
#problem with server cert
IDmgr.sslCertAuthHelpKey          @sec5.htm#server-auth-cert-problem



#password requests                
pwdRequest.mailHelpKey            @sec10.htm#mail-pwd-req
pwdRequest.aolHelpKey             @sec10.htm#aol-pwd-req
pwdRequest.tokenHelpKey           @sec10.htm#token-pwd-req
pwdRequest.secIDHelpKey           @sec10.htm#secid-pwd-req
pwdRequest.certBackupHelpKey      @sec5.htm#cert-backup-pwd-req

#master password dialogs

#Sign On to AOL Communicator (on launch when master password has been set):  
masterPasswordPromptDialogHelpKey    @sec10.htm#master-pwd-req

#Incorrect Password - is this actually used instqaed of masterPasswordPromptDialogHelpKey?
masterPasswordHintDialogHelpKey      @sec10.htm#master-pwd-req

#Manage Master Password (from the Tools menu): 
masterPasswordManageDialogHelpKey    @sec10.htm#manage-master-pwd

#Turn On Master Password (from Manage Master Password dialog when no password has been set): 
masterPasswordTurnOnDialogHelpKey    @sec10.htm#turn-on-master-pwd

#Change Master Password (from Manage Master Password dialog, password already exists): 
masterPasswordChangeDialogHelpKey    @sec10.htm#change-master-pwd

#Turn Off Master Password (from Turn Off Master Password dialog): 
masterPasswordTurnOffDialogHelpKey   @sec10.htm#turn-off-master-pwd

